/**
 * my-library
 * my library example application
 *
 * The version of the OpenAPI document: 1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export interface PageResultDTO { 
    number?: number;
    size?: number;
    stream?: Array<object>;
    totalElements?: number;
    totalPages?: number;
}

